OpenNMS API 1.2.9

## Package org.opennms.netmgt.poller.nsclient

TODO: add package overview sentence here.

See:
Description

Class Summary
CheckNsc: This is an example commandline tool to perform checks against NSClient services using `NsclientManager`
NsclientCheckParams: This class contains the parameters used to perform and validate checks against the NSClient daemon.
NsclientManager: This class is designed to be used by plugins, services and programs to perform checks against an NSClient service.
NsclientPacket: This object implements the packets created by the `NsclientManager` system.

Exception Summary
NsclientException: This object implements the internal exceptions used by the `NsclientManager` system.

## Package org.opennms.netmgt.poller.nsclient Description

TODO: add package overview sentence here. TODO: Maybe add more description here.

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.